/*******************************\
   Mega Menu
\*******************************/

#megamenu {
    list-style:none;
    width:959px;
    margin:0px auto 0px auto;
    height:38px;
    padding: 0px;
    background: #000;
    background: -moz-linear-gradient(top, #434343, #000);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#000)); 
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    position:relative;
    left:-1px;
    top: -1px;
}

#megamenu li div{
    margin: 0 0 0;
    padding: 0 0 5px 0;
    z-index:100;
}

#megamenu li {
    float:left;
    /*display:block;*/
    text-align:center;
    position:relative;
    margin-right:0px;
}

#megamenu li li, #megamenu li li a {
    border:none;
    font-weight: normal;
}

#megamenu li:hover {
    /* Background color and gradients */
    
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
    
    /* Rounded corners */
    
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;

}

#megamenu li a {
    /*display:block;*/
    outline:0;
    text-decoration:none;
}

#megamenu li:hover a {

}
#megamenu li:hover .drop {
        
}

#megamenu li div div:first-child {
    padding-left: 0px;
}

#megamenu li:last-child {
    border-right:none;
}

#megamenu li a {
    font-weight:bold;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border:1px solid rgba(0,0,0,.1);
    border-radius:0;
    border-top:none;
    
    /* Gradient background */
    background: #ffffff;

    z-index:200;
    box-shadow:3px 3px 3px rgba(0,0,0,.2);
}

.dropdown_1column {width: 210px;border-top:3px solid #73BA1E;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 476px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}
.dropdown_6columns {width: 949px;}

#megamenu li:hover .dropdown_1column, 
#megamenu li:hover .dropdown_2columns, 
#megamenu li:hover .dropdown_3columns,
#megamenu li:hover .dropdown_4columns,
#megamenu li:hover .dropdown_5columns,
#megamenu li:hover .dropdown_6columns {
    left:0px;
    top:40px;
}

#megamenu li:hover .dropdown_6columns {
    left:-184px;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:208px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
.col_6 {width:830px;}

#megamenu .menu_right {
    float:right;
    margin-right:0px;
}
#megamenu li .align_right {

}

#megamenu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

#megamenu p, #megamenu h2, #megamenu h3, #megamenu ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:12px;
    text-align:left;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#megamenu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:10px 0 5px;
    padding-bottom:10px;
    border-bottom:1px solid #666666;
    background:none;
    min-height:0;
}
#megamenu h3 {
    font-size:14px;
    color:#000;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
    height:40px;
}
#megamenu p {
    line-height:18px;
    margin:0 0 10px 0;
}

#megamenu li:hover div a {
    font-size:14px;
    color:#0362B2;
    text-align:left;
}
#megamenu li:hover div li:hover > a {
    color:#000;
    /*text-decoration:underline;*/
}

.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}

.imgshadow { /* Better style on light background */
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}

#megamenu li .black_box {
    background-color:#333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;


    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}

#megamenu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
    position:relative;top:0;left:0;
    display:block;
}
#megamenu li ul li {
    font-size:12px;
    line-height:16px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:4px 20px 4px 0;
    margin:0;
    float:none;
    text-align:left;
    /*width:130px;*/
}
#megamenu li ul li:hover {
    background:none;
    border:none;
}

#megamenu li ul li.hasSubMenu:hover{background:url(//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/rightarrow.png?t=1576170850) no-repeat right 0px #f5f0e2;}
#megamenu li.hasSubMenu:hover{cursor:pointer;}
.subCatMenu li:hover{cursor:default;}
#megamenu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:116px;

}

#megamenu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}

#megamenu li ul li ul {
    list-style:disc outside none;
    padding:0 0 0 13px;
    background:none;
    border:0;
    border-left:1px solid rgba(0,0,0,.1);
    margin-left:3px;
}

#megamenu li ul li ul li {
/*     width:125px; */
}

#megamenu li ul li a, #megamenu .megaSubTitle ul li a {
    width:auto;height:auto;
}

#megamenu .megaSubTitle ul li {
    line-height:15px;
}

#megamenu .megaSubTitle{
    font-size:14px;
    font-weight:bold;
    color:#000;
}

#megamenu .megaSubTitle ul{
    margin:0;
}


